XVIDDETECT(1)

NAME
xviddetect - a script for detecting PCI video cards

SYNOPSIS
xviddetect [--arch <architecture>] [--quiet] [--help]

xviddetect [-a <architecture>] [-q] [-h]

DESCRIPTION
xviddetect detects PCI video cards on your machine, matches them to a database of known X servers, and determines the correct X server to install.

SEE ALSO
anXious(1)

FILES
/usr/share/xviddetect/pci.ids /usr/share/xviddetect/video.ids

AUTHOR
xviddetect was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with xviddetect_0.2-2.